﻿@charset "utf-8";

/*==================================================
  GENERAL SETTINGS
==================================================*/
.indexWire {
  max-width: var(--width-content);
  width: 100%;
  margin: 0 auto;
}

.btn_archive {
  text-align: center;
}

.btn_archive a {
  display: block;
  width: 90%;
  max-width: 310px;
  margin: 0 auto;
  background: var(--color-blue);
  border: 1px solid var(--color-blue);
  color: var(--color-white);
  padding: 20px 0;
  font-size: var(--font-22);
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border-radius: var(--rad-common);
  position: relative;
  transition: all 0.5s ease;
}

.btn_archive a span {
  position: relative;
  z-index: 2;
}

.btn_archive a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid var(--color-white);
  border-right: 2px solid var(--color-white);
  transform: translateY(-50%) rotate(45deg);
}

@media (any-hover:hover) {
  .btn_archive a:hover {
    opacity: 1;
    background: var(--color-white);
    color: var(--color-blue);
    transition: all 0.5s ease;
  }
  .btn_archive a:hover::after {
    border-color: var(--color-blue);
  }
}

/*準備中表示*/
.indexPage__notice {
  text-align: center;
  font-size: 16px;
}

/*==================================================
  TITLE COMMON
==================================================*/
.indexPage__ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: clamp(2.4rem, 4vw, 4rem);
  font-weight: 900;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .02em;
  margin-bottom: var(--gutter);
}
.indexPage__subTtl {
  background: var(--color-blue);
  border-radius: var(--rad-common);
  color: var(--color-white);
  font-size: clamp(1.4rem, 4vw, 1.8rem);
  font-weight: bold;
  padding: 3px 0;
  width:min(96%, 470px);
  margin-top: 5px;
}

.slick-list.draggable {
  width: calc(100% - 100px);
  margin: 0 auto;
}

/*
===== FV ==========================================
*/
.fvBox {
  background: var(--color-lightblue);
  position: relative;
  overflow: hidden;
  background: linear-gradient(
    to bottom,
    var(--color-lightblue) 0%,
    var(--color-lightblue) 78%,
    var(--color-white) 78%,
    var(--color-white) 100%
  );
}
.fvBox::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 105px;
  width: 100%;
  height: 57px;
  background-image: url(../img/index/bg_fvBox_01.svg);
  background-repeat: repeat-x;
  background-position: center bottom;
  opacity: 0.8;
}

.fvBox__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 180px;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 15px 0;
  box-sizing: border-box;
  max-width: min(96%, 1040px);
  min-height: 455px;
}

.fvBox__content {
  text-align: center;
}

.fvBox__phone {
  width: min(100%, 330px);
}

.fvBox__lead {
  position: relative;
  display: inline-block;
  margin-bottom: var(--gutter-supernarrow);
  color: var(--color-black);
  font-size: var(--font-24);
  font-weight: bold;
}
.fvBox__lead::before,
.fvBox__lead::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 30px;
  height: 29px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}
.fvBox__lead::before {
  left: -42px;
  background-image: url("../img/index/img_fvBox_deco_left_01.svg");
}
.fvBox__lead::after {
  right: -42px;
  background-image: url("../img/index/img_fvBox_deco_right_01.svg");
}

.fvBox__title {
  margin: 0 0 30px;
  font-size: clamp(2rem, 4vw, 4rem);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.05em;
  text-align: left;
}
.fvBox__title strong {
  position: relative;
  display: inline-block;
  color: var(--color-orange);
  font-size: clamp(2.6rem, 4vw, 4.6rem);
  font-weight: 900;
  font-style: normal;
  background-image: radial-gradient(circle at center, var(--color-orange) 18%, transparent 18%);
  background-position: top center;
  background-repeat: repeat-x;
  background-size: 1em 0.5em;
  padding-top: .3em;
}
.fvBox__title span {
  font-size: clamp(2.6rem, 4vw, 4.6rem);
}
.fvBox__title span::after {
  content: "";
  display: inline-block;
  width: 70px;
  height: 54px;
  background-image: url(../img/index/img_fvBox_02.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.fvBox__contact {
  background: var(--color-white);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.18);
  border-radius: 10px;
  padding: 30px 70px;
}
.fvBox__contactText {
  font-size: var(--font-24);
  font-weight: bold;
  margin-bottom: 10px;
}
.fvBox__btn {
  background: var(--color-orange);
  border: 1px solid var(--color-orange);
  border-radius: var(--rad-common);
  color: var(--color-white);
  display: block;
  font-size: var(--font-30);
  font-weight: bold;
  padding: 10px;
  width: min(100%, 370px);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
    transition: all 0.5s ease;
}
.fvBox__btn::before {
  content: "";
  width: 39px;
  height: 39px;
  margin-right: 5px;
  background-image: url(../img/common/icon_calculator.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.fvBox__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid var(--color-white);
  border-right: 2px solid var(--color-white);
  transform: translateY(-50%) rotate(45deg);
}

@media (any-hover:hover) {
  .fvBox__btn:hover {
    opacity: 1;
    background: var(--color-white);
    color: var(--color-orange);
    transition: all 0.5s ease;
  }
  .fvBox__btn:hover::before {
    background: url(../img/common/icon_calculator_orange.svg) no-repeat;
  }
  .fvBox__btn:hover::after {
    border-color: var(--color-orange);
  }
}

/*
===== archivementBox ==========================================
*/
.archivementBox {
  overflow: hidden;
  margin-top: 1.5rem;
}
.archivementBox__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: clamp(30px, 4vw, 60px);
}

.archivementBox__numWrap {
  width: min(96%, 550px);
  flex-shrink: 0;
}
.archivementBox__numWrap__ttl {
  color: var(--color-blue);
  font-size: var(--font-28);
  font-weight: bold;
  border-bottom: 2px solid var(--color-bluegray);
  margin-bottom: 15px;
}
.archivementBox__numWrap__ttl span {
  color: var(--color-white);
  background: var(--color-bluegray);
  border-radius: var(--rad-common) var(--rad-common) 0 0;
  font-size: var(--font-20);
  padding: 5px 10px;
  margin-right: 10px;
}
.archivementBox__numWrap__txt {
  font-size: var(--font-16);
  margin-bottom: clamp(2rem, 4vw, 4rem);
}

.archivementBox__numList {
  margin: clamp(2rem, 4vw, 4rem) 0 clamp(2rem, 4vw, 6rem);
}
.archivementBox__numItem {
  border-bottom: 1px solid var(--color-bluegray);
  font-size: var(--font-30);
  font-weight: bold;
  padding-bottom: var(--gutter-supernarrow);
  margin-bottom: var(--gutter-supernarrow);
}
.archivementBox__numItem .txt_num {
  color: var(--color-blue);
  font-size: clamp(2.8rem, 4vw, 6rem);
  font-family: var(--font-en);
  font-weight: 900;
  padding: 0 4px;
  line-height: 1;
}
.archivementBox__numItem .txt_small {
  font-size: var(--font-14);
  font-weight: 500;
}

.archivementBox__numWrap .btn_archive a {
  margin: 0;
}
.archivementBox__numWrap .btn_archive--bubble {
  position: absolute;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  min-width: 200px;
  padding: 6px 14px;
  background: var(--color-orange);
  border-radius: var(--rad-common);
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  color: var(--color-white);
}
.archivementBox__numWrap .btn_archive--bubble::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -7px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 6px 0 6px;
  border-color: var(--color-orange) transparent transparent transparent;
}
.archivementBox__numWrap .btn_archive--bubble::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: var(--color-orange) transparent transparent transparent;
}
.btn_archive--text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_archive--text::before {
  content: "";
  width: 39px;
  height: 33px;
  margin-right: 5px;
  background-image: url(../img/common/icon_house.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}
@media (any-hover:hover) {
  .btn_archive--archivement:hover .btn_archive--text::before {
    background: url(../img/common/icon_house_blue.svg) no-repeat;
  }
}

.archivementBox__imgWrap {
  flex: 0 0 780px;
  margin-right: -80px;
}
.archivementBox__imgWrap img {
  display: block;
  width: 100%;
  height: auto;
}

/*
===== EVENTBOX ==========================================
*/
.eventBox {
  background: var(--color-blue);
  margin-top: var(--gutter-wide);
  padding: var(--gutter-wide) 0;
  position: relative;
}
.eventBox::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 256px;
  height: 125px;
  background: url(../img/index/bg_eventBox_01.svg) no-repeat right bottom;
}
.eventBox__ttl {
  color: var(--color-white);
}
.eventBox__ttl .indexPage__subTtl {
  background: var(--color-white);
  color: var(--color-blue);
}
.eventBox__inner {
  width: 100%;
  max-width: var(--width-content);
  margin: 0 auto;
}
.eventBox__notice {
  color: var(--color-white);
}

.eventBox__list {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 20px;
}

.eventBox__item {
  position: relative;
  width: 100%;
}

.eventBox__item a {
  background: var(--color-white);
  border-radius: var(--rad-common);
  display: flex;
  width: 100%;
  height: 100%;
  gap: 2rem;
  border-radius: var(--rad-common);
  padding: 15px;
  transition: all 0.5s ease;
}

@media (any-hover:hover) {
  .eventBox__item a:hover {
    opacity: .9;
    transition: all 0.5s ease;
  }
}

.eventBox__photo {
  aspect-ratio: 3/ 2;
  max-width: 400px;
  overflow: hidden;
}

.eventBox__photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--rad-common);
}

.eventBox__detail {
  width: calc(100% - 400px - 2rem);
  position: relative;
}

.eventBox__iconWrap {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  flex-wrap: wrap;
}
.eventBox__iconWrap span {
  min-width: 70px;
  display: inline-block;
  text-align: center;
  line-height: 1;
  padding: 7px 5px;
  margin-right: 0;
}

.eventBox__itemTtl {
  text-align: left;
  font-size: var(--font-18);
  font-weight: bold;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 15px;
}

.eventBox__date {
  color: var(--color-darkgray);
  margin-top: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  padding-left: 20px;
}
.eventBox__date::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(../img/common/icon_time.svg) no-repeat center / contain;
}
.eventBox__intro {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 10px;
}
.eventItem__btn {
  background: var(--color-blue);
  border-radius: var(--rad-common);
  color: var(--color-white);
  font-size: var(--font-18);
  width: 230px;
  text-align: center;
  padding: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.eventItem__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid var(--color-white);
  border-right: 2px solid var(--color-white);
  transform: translateY(-50%) rotate(45deg);
}

.eventBox__btn a {
  margin-top: 50px;
  background: var(--color-white);
  border: 1px solid var(--color-white);
  color: var(--color-blue);
}
.eventBox__btn a::after {
  border-color: var(--color-blue);
}
@media (any-hover:hover) {
  .eventBox__btn a:hover {
    background: var(--color-blue);
    color: var(--color-white);
    transition: all 0.5s ease;
  }
  .eventBox__btn a:hover::after {
    border-color: var(--color-white);
  }
}

/*
===== REASONBOX ==========================================
*/
.reasonBox {
  position: relative;
  padding: var(--gutter-wide) 0;
  background: #dff3fb url(../img/index/bg_reasonBox_01.webp) no-repeat center bottom / cover;
  margin-top: var(--gutter-wide);
}
.reasonBox::after {
  content: "REASON";
  position: absolute;
  right: 0;
  bottom: 0;
  color: rgba(111, 165, 200, 0.2);
  font-family: var(--font-en);
  font-size: clamp(6rem, 12vw, 15rem);
  font-weight: 900;
  line-height: .7;
  letter-spacing: .05em;
}

.reasonBox__ttlWrap {
  text-align: center;
  margin-bottom: var(--gutter);
}
.reasonBox__ttlWrap__lead {
  margin-bottom: 15px;
  color: var(--color-blue);
  font-size: var(--font-20);
  font-weight: bold;
}
.reasonBox__ttl {
  position: relative;
  display: inline-block;
  min-width: min(96%, 500px);
  padding: 18px 40px;
  background: var(--color-blue);
  border-radius: var(--rad-common);
  color: var(--color-white);
  font-size: clamp(2.6rem, 4vw, 4rem);
  font-weight: 900;
  line-height: 1.35;
  letter-spacing: .05em;
  text-align: center;
}
.reasonBox__ttl::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -13px;
  width: 25px;
  height: 25px;
  background: var(--color-blue);
  border-radius: 0 0 5px 0;
  transform: translateX(-50%) rotate(45deg);
}
.reasonBox__subTtl {
  display: block;
  margin-bottom: 5px;
  font-size: var(--font-24);
  font-weight: bold;
}
.reasonBox__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 80px 60px;
  margin: var(--gutter-superwide) auto var(--gutter);
}
.reasonBox__item {
  position: relative;
  width: calc((100% - 110px) / 2);
  padding-left: 40px;
}
.reasonBox__num {
  position: absolute;
  color: var(--color-blue);
  font-family: var(--font-en);
  font-size: clamp(4rem, 4vw, 8rem);
  font-weight: 900;
  line-height: 0.9;
  left: -5px;
  top: -45px;
  z-index: 2;
}
.reasonBox__num::after {
  content: "";
  position: absolute;
  right: -50px;
  top: 30px;
  width: 180px;
  height: 1px;
  background: var(--color-blue);
  transform: rotate(-45deg);
  transform-origin: right center;
}
.reasonBox__num span {
  display: block;
  font-size: var(--font-20);
  font-weight: 900;
  line-height: 1;
}
.reasonBox__card {
  width: min(96%, 500px);
  padding: clamp(1.2rem, 3vw, 2.6rem);
  background: var(--color-white);
  border-radius: var(--rad-common);
  text-align: center;
}
.reasonBox__itemTtl {
  color: var(--color-blue);
  font-size: var(--font-24);
  font-weight: 900;
}
.reasonBox__itemTtl .ttl__small {
  font-size: var(--font-20);
}
.reasonBox__icon {
  margin: var(--gutter-narrow) 0 15px;
}
.reasonBox__txt {
  line-height: 1.5;
}
.reasonBox__txt span {
  font-weight: bold;
}

/*
===== recordBox ==========================================
*/
.recordBox {
  margin: var(--gutter-wide) 0;
  overflow: hidden;
}

.recordBox__inner {
  padding-bottom: var(--gutter);
}

.recordBox__inner .slick-initialized {
  min-height: 200px;
}

.recordBox__list {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: nowrap;
  /* Safari */
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  position: relative;
}

.recordBox__item {
  max-width: 480px;
  width: 100%;
  position: relative;
  margin: 0 20px;
}

.recordBox__item a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  border: 1px solid var(--color-blue);
  border-radius: var(--rad-common);
  padding: 1rem;
  transition: all 0.5s ease;
  box-sizing: border-box;
}

@media (any-hover:hover) {
  .recordBox__item a:hover {
    opacity: 1;
    box-shadow: 3px 3px 0 var(--color-blue);
    transition: all 0.5s ease;
  }
}

.recordBox__photo img {
  border-radius: var(--rad-common);
  width: 100%;
  height: 300px;
  margin-bottom: 1rem;
}

.recordBox__detailDataWrap {
  margin: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.recordBox__iconWrap {
  position: absolute;
  top: 20px;
  left: 20px;
}


.recordBox__iconWrap .icon_txt {
  width: 40px;
  height: 40px;
  padding: 12px 0;
}

.recordBox .recordBox__cateWrap {
  margin-top: 1rem;
}
.recordBox .cate_syubetu {
  color: var(--color-darkgray);
  font-size: var(--font-12);
  line-height: 1;
}

.recordBox__detailTtl {
  font-size: clamp(1.8rem, 4vw, 2.2rem);
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 5px;
}

.recordBox__detailTxt {
  margin-top: 1rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.recordBox .slick-dots {
  bottom: -50px;
}

.recordBox__btn {
  margin-top: 50px;
}

/*
===== qaBox ==========================================
*/
.qaBox {
  background: var(--color-lightblue);
  padding: var(--gutter-wide) 0;
}

.qaBox__item {
  background: var(--color-white);
  border: 1px solid var(--color-blue);
  border-radius: var(--rad-common);
}

.qaBox__item + .qaBox__item {
  margin-top: 10px;
}

.qaBox__item dt {
  color: var(--color-blue);
  font-size: var(--font-16);
  font-weight: bold;
  padding: 15px 60px 15px 65px;
  position: relative;
}

.qaBox__item dt .qaBox__qText {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.qaBox__item dt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  width: 10px;
  height: 10px;
  border-right: 2px solid var(--color-blue);
  border-bottom: 2px solid var(--color-blue);
  transform: translateY(-65%) rotate(45deg);
  transition: transform 0.3s ease;
}

.qaBox__item dt.open::after {
  transform: translateY(-35%) rotate(-135deg);
}

.qaBox__item dt::before {
  content: "Q";
  color: var(--color-blue);
  font-family: var(--font-en);
  font-weight: 900;
  font-size: var(--font-30);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
}

.qaBox__item dt:hover {
  cursor: pointer;
}

.qaBox__item dd {
  font-size: var(--font-16);
  padding: 0 30px 15px;
}

.qaBox__answer {
  border-top: 1px dashed var(--color-blue);
  padding-top: 15px;
}

.qaBox__answer a {
  text-decoration: underline;
}

.qaBox .btn_archive {
  margin-top: var(--gutter);
}

/*
===== GALLERYBOX ==========================================
*/
.galleryBox__ttl .indexPage__ttl--small {
  color: var(--color-black);
}

.galleryBox__inner {
  width: 96%;
  max-width: var(--width-content);
  margin-right: auto;
  margin-left: auto;
}

.galleryBox__inner .slick-initialized {
  min-height: 200px;
}

.galleryBox__list {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: nowrap;
  /* Safari */
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  position: relative;
}

.galleryBox__item {
  max-width: 300px;
  width: calc((100% - 40px)/ 3);
  text-align: center;
  position: relative;
  margin: 0 10px;
}

.galleryBox__item a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background: var(--color-palegray);
}

.galleryBox__photo img {
  width: 100%;
  height: 200px;
}

.galleryBox__detail {
  padding: 10px;
  border-top: none;
}

.galleryBox__detailTtl {
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.galleryBox__detailDataWrap {
  margin: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.galleryBox__detailDataTtl {
  width: 47%;
  text-align: left;
}

.galleryBox__detailData {
  width: 53%;
}

.galleryBox__detailDataSubTxt {
  display: block;
  font-size: 0.9em;
  line-height: 1.2;
}

.galleryBox__iconWrap {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.galleryBox .cate_syubetu {
  padding: 10px !important;
  background: var(--color-main);
  border: 1px solid var(--color-main);
  line-height: 1;
}

.galleryBox .cate_new {
  padding: 10px !important;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  line-height: 1;
}

.galleryBox__btn {
  margin-top: 50px;
}

/*
===== NOTICEBOX ==========================================
*/
.noticeBox {
  margin-top: var(--gutter-wide);
}

.topicsBox,
.columnBox {
  display: flex;
  justify-content: space-between;
}

.topicsBox__ttlWrap {
  width: 20%;
}

.topicsBox__inner,
.columnBox__inner {
  width: 75%;
}

.noticeBox__btn a {
  width: 110px;
  padding: 10px;
  margin: 0;
  font-size: var(--font-18);
}

.noticeBox__btn a::after {
  right: 10px;
  width: 7px;
  height: 7px;
}

.topicsBox__ttl,
.columnBox__ttl {
  font-size: var(--font-30);
  align-items: flex-start;
}

.topicsBox__item {
  border-bottom: 1px solid var(--color-blue);
}
.topicsBox__item + .topicsBox__item {
  margin-top: var(--gutter-supernarrow);
}

.topicsBox__item a {
  display: flex;
  flex-direction: column;
  padding: 0 30px 10px 10px;
  position: relative;
}

.topicsBox__item a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 7px;
  height: 7px;
  border-top: 2px solid var(--color-blue);
  border-right: 2px solid var(--color-blue);
  transform: translateY(-50%) rotate(45deg);
}

.topicsBox__date {
  flex-shrink: 0;
  color: var(--color-darkgray);
  font-size: var(--font-12);
  font-family: var(--font-en);
  font-weight: bold;
}

.topicsBox__itemTtl {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: var(--font-16);
}

.noticeBox .cate_new,
.noticeBox .cate_popular {
  padding: 1px 5px;
  margin-left: 3px;
}

.noticeBox .cate_popular {
  font-size: var(--font-12);
}

/* コラム */
.columnBox {
  margin-top: clamp(4rem, 4vw, 5rem);
}

.columnBox__item {
  display: block;
}

.columnBox__item:nth-child(even) {
  margin-top: 2rem;
}

.columnBox__item a {
  display: flex;
  width: 100%;
}

.columnBox__photo {
  display: inline-block;
  vertical-align: middle;
  margin-right: 2rem;
  width: 17%;
}

.columnBox__photo img {
  width: 150px;
  height: 100px;
  border-radius: var(--rad-common);
}

.columnBox__detail {
  display: inline-block;
  vertical-align: top;
  width: 80%;
}
.columnBox__dateWrap {
  display: flex;
  align-items: center;
}
.columnBox__catList {
  display: flex;
}
.columnBox__date {
  font-size: var(--font-14);
  font-family: var(--font-en);
  font-weight: bold;
  margin-right: 5px;
}
.columnBox__iconWrap {
  font-weight: bold;
}
.columnBox__catItem {
  font-size: var(--font-14);
  font-weight: 500;
}

.columnBox__detail dd {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: var(--font-16);
  padding-top: 10px;
}

/*準備中*/
.noticeBox__notice {
  padding-top: 15px;
}

/*
===== SHOPINFOBOX ==========================================
*/
.shopInfoBox{
  margin-top: clamp(5rem, 5.5vw, 10rem);
}

.shopInfoBox .indexWire {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: clamp(1.5rem, 4vw, 3rem);
}

.shopInfoBox__inner {
  width: calc((100% / 3) - 20px);
  flex-direction: column;
}

.shopInfoBox__imgBox,
.shopInfoBox__dataBox {
  width: 100%;
  max-width: 100%;
}

.shopInfoBox__imgBox a {
  pointer-events: none;
}

.shopInfoBox__dataBox {
  margin-top: var(--gutter);
}

.shopInfoBox__btn {
  margin-top: var(--gutter);
}

/*
===== footer_bnrBox ==========================================
*/
.footer_bnrBox {
  margin-top: var(--gutter-wide);
}

.footer_bnrList {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.footer_bnrItem {
  width: min(49%, 580px);
  transition: all 0.5s ease;
}

@media (any-hover:hover) {
  .footer_bnrItem a:hover {
    opacity: 1;
  }
  .footer_bnrItem:hover {
    transform: scale(1.03);
    transition: all 0.5s ease;
  }
}

/*
===== SNSBOX ==========================================
*/
.SNSBox {
  background: var(--color-palegray);
  padding: 50px;
}

.SNSBox ul {
  max-width: var(--width-content);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}

.SNSBox ul li {
  width: 48%;
  margin-bottom: 30px;
}

.SNSBox ul li.col1{
  width: 100%;
}

/*==================================================
  tablet SETTINGS : Min768px Max1200px
==================================================*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .indexWire {
    width: 98%;
    margin: 0 auto;
    overflow: hidden;
  }

  /*
  ===== FV ==========================================
  */
  .fvBox__inner {
    gap: 40px;
  }

  .fvBox__contact {
    padding: 30px;
  }

  /*
  ===== archivementBox ==========================================
  */
  .archivementBox__inner {
    gap: 30px;
  }

  .archivementBox__numWrap {
    width: 410px;
  }

  .archivementBox__imgWrap {
    flex: 0 0 400px;
    margin-right: 0;
  }

  /*
  ===== EVENTBOX ==========================================
  */
  .eventBox__inner {
    width: 96%;
  }

  /*
  ===== REASONBOX ==========================================
  */
  .reasonBox__list {
    gap: 80px 15px;
  }

  .reasonBox__item {
    width: calc((100% - 15px) / 2);
    padding-left: 15px;
  }

  .reasonBox__num::after {
    right: -20px;
    top: 20px;
    width: 120px;
  }

  .reasonBox__card {
    padding: 15px 10px;
  }

  /*
  ===== recordBox ==========================================
  */
  .recordBox__item {
    width: calc((100% / 2) - 40px);
  }

  /*
  ===== SHOPINFOBOX ==========================================
  */
  .shopInfoBox .indexWire {
    gap: 1.5rem;
  }

  .shopInfoBox__inner {
    padding: 10px;
    width: calc((100% / 3) - 10px);
  }

}

/*==================================================
  SP SETTINGS : Max767px
==================================================*/

@media screen and (max-width: 767px) {
  /*==================================================
    GENERAL SETTINGS
  ==================================================*/
  .indexWire {
    width: 98%;
    margin: 0 auto;
    overflow: hidden;
  }

  .btn_archive a {
    max-width: 100%;
  }

  .slick-list.draggable {
    width: calc(100% - 60px);
    overflow: visible;
  }

  .slick-dots li button:before {
    width: 20px !important;
    height: 10px !important;
  }

  /*
  ===== FV ==========================================
  */
  .fvBox {
    background: linear-gradient(to bottom, var(--color-lightblue) 0%, var(--color-lightblue) 100%, var(--color-white) 100%, var(--color-white) 100%);
  }

  .fvBox__inner {
    flex-direction: column;
    padding-top: 80px;
  }

  .fvBox__content {
    width: 90%;
  }
  
  .fvBox__lead {
    font-size: 1.6rem;
    padding-top: 15px;
  }

  .fvBox__lead::before,
  .fvBox__lead::after {
    width: 20px;
    height: 19px;
  }

  .fvBox__lead::before {
    left: -27px;
  }

  .fvBox__lead::after {
    right: -27px;
  }

  .fvBox__title {
    text-align: center;
    margin-bottom: 15px;
  }

  .fvBox__title span::after {
    width: 50px;
    height: 34px;
  }

  .fvBox__phone img {
    width: 300px;
  }

  .fvBox__contact {
    margin: 0 auto;
    padding: 15px;
  }

  .fvBox__contactText {
    font-size: 1.6rem;
  }

  .fvBox__btn {
    margin: auto;
    font-size: 2rem;
    padding: 7px;
  }
  .fvBox__btn::before {
    width: 30px;
    height: 30px;
  }

  .fvBox::after {
    background-size: 120%;
    bottom: 0;
  }

  /*
  ===== archivementBox ==========================================
  */
  .archivementBox {
    margin-top: var(--gutter);
  }

  .archivementBox__inner {
    flex-direction: column;
  }

  .archivementBox__numWrap__ttl {
    font-size: 2.2rem;
    padding-bottom: 5px;
  }

  .archivementBox__numWrap__ttl span {
    font-size: 1.5rem;
    padding: 5px 7px;
    margin: 0 0 5px 0;
    display: inline-block;
  }

  .archivementBox__numItem {
    font-size: 2.2rem;
  }

  .archivementBox__numWrap .btn_archive a {
    margin: var(--gutter-wide) auto 0;
    width: 100%;
  }

  /*
  ===== sp_areamapBox ==========================================
  */
  .sp_areamapBox {
    margin-top: var(--gutter-wide);
  }

  .archivementBox__imgWrap {
    flex: 0;
    margin-right: 0;
  }

  /*
  ===== EVENTBOX - SP ==========================================
  */
  .eventBox {
    padding-bottom: 70px;
  }

  .eventBox__item {
    width: 96%;
    margin: auto;
  }

  .eventBox__item a {
    flex-direction: column;
    gap: 10px;
  }

  .eventBox__detail {
    width: 100%;
  }

  .eventBox__photo {
    height: 200px;
  }

  .eventBox__iconWrap {
    flex-wrap: wrap;
  }

  .eventBox__iconWrap span {
    min-width: 80px;
  }

  .eventBox__itemTtl {
    margin-top: 10px;
  }

  .eventBox__date {
    margin-top: 10px;
  }

  .eventItem__btn {
    position: relative;
    margin: var(--gutter-narrow) auto 0;
    width: 100%;
    padding: 10px;
  }

  .eventBox__btn a {
    margin-top: 30px;
  }

  .eventBox::after {
    background-size: 50%;
  }

  /*
  ===== REASONBOX ==========================================
  */
  .reasonBox__list {
    flex-direction: column;
    gap: 50px;
  }

  .reasonBox__item {
    width: 100%;
    padding-left: 25px;
  }

  .reasonBox__num {
    left: 10px;
    top: -25px;
  }

  .reasonBox__num::after {
    right: -30px;
    top: 5px;
    width: 140px;
  }

  .reasonBox__btn {
    position: relative;
    z-index: 2;
  }

  /*
  ===== recordBox ==========================================
  */
  .recordBox__inner .slick-track {
    gap: 15px;
  }

  .recordBox__item {
    max-width: none;
    margin: 0;
  }

  .recordBox__iconWrap .icon_txt {
    line-height: 1.4;
  }

  .recordBox__photo img {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 3;
    object-fit: cover;
  }

  .recordBox .slick-dots {
    bottom: -30px;
  }

  .recordBox__btn {
    margin-top: 20px;
  }

  /*
  ===== noticeBox ==========================================
  */
  .noticeBox__inner {
    width: 96%;
  }

  .topicsBox,
  .columnBox {
    width: 100%;
    max-width: unset;
    flex-direction: column;
  }

  .topicsBox__ttlWrap,
  .topicsBox__inner,
  .columnBox__inner {
    width: 100%;
  }

  .topicsBox__ttlWrap {
    display: flex;
    justify-content: space-between;
  }

  .topicsBox__item a {
    flex-direction: column;
    align-items: baseline;
  }

  .topicsBox__date,
  .topicsBox__itemTtl {
    width: 100%;
    margin: 0;
  }

  /* コラム */
  .columnBox__photo {
    width: 40%;
    margin-right: 1rem;
  }

  .columnBox__detail {
    width: 60%;
  }

  /*
  ===== SHOPINFOBOX ==========================================
  */
  .shopInfoBox .indexWire {
    flex-direction: column;
  }

  .shopInfoBox__inner {
    width: 96%;
  }

  /*
  ===== footer_bnrBox ==========================================
  */
  .footer_bnrList {
    flex-direction: column;
    gap: 10px;
  }

  .footer_bnrItem {
    width: 100%;
  }

  /*
  ===== SNSBOX ==========================================
  */
  .SNSBox {
    padding: 10% 2%;
  }

  .SNSBox ul {
    flex-direction: column;
    gap: 10px;
  }

  .SNSBox ul li {
    width: 100%;
  }
}
